Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Exporter::Lite 0 Exporter-Lite-0.08 0.08 -
Test::Deep 0 Test-Deep-1.120 1.120 -
perl 5.8.1 - - -

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
DBI 0 DBI-1.636 1.636 -
ExtUtils::MakeMaker 6.59 ExtUtils-MakeMaker-7.18 7.18 5.015002
Teng 0 Teng-0.28 0.28 -
Test::More 0.88 Test-Simple-1.302047 1.302047 5.010001
Test::Requires 0.06 Test-Requires-0.10 0.10 -
Test::Tester 0 Test-Simple-1.302047 1.302047 5.021006
Test::mysqld 0 Test-mysqld-0.17 0.17 -

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 6.59 ExtUtils-MakeMaker-7.18 7.18 5.015002